{
  "_from": "@material/theme",
  "_id": "@material/theme@3.1.0",
  "_inBundle": false,
  "_integrity": "sha512-N4JX+akOwg1faAvFvIEhDcwW4cZfUpwEn8lct6Vs3WczjLF6/KdIoLVaYh+eVl1bzfsoIuWvx56j0B1PjXZw9g==",
  "_location": "/@material/theme",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "@material/theme",
    "name": "@material/theme",
    "escapedName": "@material%2ftheme",
    "scope": "@material",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/@material/theme/-/theme-3.1.0.tgz",
  "_shasum": "d31147bbc9e20bdaa3e322c9e898e4fc98807d8c",
  "_spec": "@material/theme",
  "_where": "C:\\wamp64\\www\\elg",
  "bugs": {
    "url": "https://github.com/material-components/material-components-web/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@material/feature-targeting": "^3.1.0"
  },
  "deprecated": false,
  "description": "The Material Components for the web theming system",
  "gitHead": "6b7e616da1a1ca53df2253f6207642739e13b5dc",
  "homepage": "https://github.com/material-components/material-components-web#readme",
  "keywords": [
    "material components",
    "material design",
    "theme"
  ],
  "license": "MIT",
  "name": "@material/theme",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/material-components/material-components-web.git",
    "directory": "packages/mdc-theme"
  },
  "version": "3.1.0"
}
